/**
 * Theme Name:     K-Hub (Hello)
 * Author:         Spicca
 * Template:       hello-elementor
 * Text Domain:	   k-hub-hello
 * Description:    Hello Elementor is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
 * Theme URI:      https://spicca.com.hr
 * Author URI:     http://Spicca
 * Version:        1.0
 */


/* Layout fixes */
.et-db #et-boc .et-l .et_pb_with_background .et_pb_row {
	width: 100% !important;
}

@media only screen and (max-width: 767px) {
    .et-db #et-boc .et-l .et_pb_row_0_tb_header.et_pb_row {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
}

/* Header */
@media (max-width: 980px) {
    .et-db #et-boc .et-l .et_pb_row_0_tb_header.et_pb_row .et_pb_column {
        width: 100% !important;
        margin-bottom: 0px !important;
    }
}

header.et-l.et-l--header {
	z-index: 2;
	position: relative;
	transition: top 0.3s ease;
	will-change: transform;
}

@media (min-width: 981px) {
	header.et-l.et-l--header {
		height: 91px !important;
	}
}

/* Post template */
.single-post .et-l--body ul {
	padding-bottom: 1rem !important;
}

.single-post .et-l--body ul li {
    list-style: disc !important;
    margin-bottom: 0.15rem !important;
    list-style-position: inside !important;
}

.single-post .et-l--body h2,
.single-post .et-l--body h3,
.single-post .et-l--body h4,
.single-post .et-l--body h5,
.single-post .et-l--body h6 {
	margin-top: 1rem !important;
	margin-bottom: 0.15rem !important;
}

.single-post .et-l--body a {
	color: #7e8e57 !important;
}


/* reCaptcha */
.grecaptcha-badge { visibility: hidden !important; }

/* Blog section fixes */
@media only screen and (max-width: 980px) {
    .et-db #et-boc .et-l .et_pb_row_6,
	.et-db #et-boc .et-l .et_pb_row_1_tb_body {
        max-width: 100% !important;
    }
}


/* Google forms */
.et-db #et-boc .et-l .et_pb_module h3#ff-title-root {
	display: none !important;
}

.et-db #et-boc .et-l .et_pb_module input.text:not(.qty), .et-db #et-boc .et-l .et_pb_module input.title, .et-db #et-boc .et-l .et_pb_module input[type=email], .et-db #et-boc .et-l .et_pb_module input[type=password], .et-db #et-boc .et-l .et_pb_module input[type=tel], .et-db #et-boc .et-l .et_pb_module input[type=text], .et-db #et-boc .et-l .et_pb_module input select, .et-db #et-boc .et-l .et_pb_module input textarea {
	width: 100% !important;
	margin-bottom: 25px !important;
}

.rest-form-group {
	margin-bottom: 25px !important;
}

.ff-layout-default .ff-form-check-label {
    padding-left: 0.75em !important;
}

.et-db #et-boc .et-l .et_pb_module input[type=radio] {
    margin-right: 0 !important;
}

.ff-form label {
    margin-bottom: 7px !important;
	line-height: 1.5 !important;
}

.ff-form-check {
    align-items: start !important;
}

.ff-form-check input {
    position: relative !important;
    top: 4px !important;
}